
/*nonspecific classes*/
section, main,
footer {
position: relative;
}
.c1-4 {
  grid-column: 1/4;
}
.c1-6 {
  grid-column: 1/6;
}
.c1-7 {
  grid-column: 1/7;
}
.c1-10 {
  grid-column: 1/10;
}
.c1-11 {
  grid-column: 1/11;
}
.c4-10 {
  grid-column: 4/10;
}
.c4-11 {
  grid-column: 4/11;
}
.c6-11 {
  grid-column: 6/11;
}
.c7-11 {
  grid-column: 7/11;
}
/*
svg path,
svg rect{
  fill: #FF6700;
}*/
/***********TYPE***********/
.lnum {
-moz-font-feature-settings:"lnum" 1;
-moz-font-feature-settings:"lnum=1";
-ms-font-feature-settings:"lnum" 1;
-o-font-feature-settings:"lnum" 1;
-webkit-font-feature-settings:"lnum" 1;
font-feature-settings:"lnum" 1;
}
a {text-decoration: none; color: #000;}
h2 {
  color: #ed3113;
}
h2, figure p {
  display: inline;
}
h3, h5, aside, footer, .smallNav, .store-prod, .eulaTitle {
  font-family: arrayMono;
}
/***********END TYPE***********/
.newtype_title {
font-family: Elfreth;
color: #fff;
text-align: center;
font-weight: 800;
font-size: 2.8em;
position: absolute;
left: 2vw;
transform: rotate(-35deg);
-webkit-transform: rotate(-35deg);
padding: 0.1em 0.3em 0.1em;
margin: 2.2em -0.2em 0 0;
background-color: #ed3113;
z-index: 20;
}
section.introContent:first-of-type {
  margin-top: 5vw;
}
.bigLetterBox {
  overflow: hidden;
}
.bigLetter {
  margin: 6vw 0 -10vw 9vw;
}
  .bigLetter img {
    width: 74vw;
  }
  .bigLetter.Elfreth img {
    width: 74vw;
    position: relative;
    z-index: 4;
  }
.introFitText {
  position: absolute;
  font-size: 5vw;
  text-transform: uppercase;
}
.introFitText.A {
  font-size: 3vw;
  text-transform: none;
  overflow: hidden;
  line-height: 4vw;
}
.introFitText.E {
  position: absolute;
  font-size: 5vw;
  text-transform: none;
}
.introFitText.E:hover {
  position: absolute;
  font-size: 5vw;
  text-transform: uppercase;
}
.introFitText:hover {
  text-transform: none;
}
.bigLetter1 {
  top: 10vw;
  right: 35vw;
}
.bigLetter2 {
  top: 14vw;
  right: 29vw;
}
.bigLetter3 {
  top: 18vw;
  right: 27vw;
}
.bigLetter4 {
  top: 22vw;
  right: 23vw;
}
.bigLetter5 {
  top: 26vw;
  right: 22vw;
}
.bigLetter6 {
  top: 30vw;
  right: 20vw;
}
.bigLetter7 {
  top: 34vw;
  right: 18vw;
}
.bigLetter8 {
  top: 38vw;
  right: 15vw;
}
.bigLetter9 {
  top: 42vw;
  right: 13vw;
}
.bigLetter10 {
  top: 46vw;
  right: 15vw;
}
.bigLetter11 {
  top: 50vw;
  right: 16vw;
}
.bigLetter12 {
  top: 54vw;
  right: 17vw;
}
.bigLetter13 {
  top: 58vw;
  right: 19vw;
}
.bigLetter14 {
  top: 62vw;
  right: 21vw;
}
.bigLetter15 {
  top: 66vw;
  right: 24vw;
}
.bigLetter16 {
  top: 70vw;
  right: 27vw;
}
.bigLetter17 {
  top: 74vw;
  right: 34vw;
}
.bigLetterA1 {
  top: 7vw;
  right: -40vw;
}
.bigLetterA2 {
  top: 11vw;
  right: -3vw;
}
.bigLetterA3 {
  top: 15vw;
  right: -59vw;
}
.bigLetterA4 {
  top: 19vw;
  right: -10vw;
}
.bigLetterA5 {
  top: 23vw;
  right: -9vw;
}
.bigLetterA6 {
  top: 27vw;
  right: -63vw;
}
.bigLetterA7 {
  top: 31vw;
  right: -18vw;
}
.bigLetterA8 {
  top: 35vw;
  right: -37vw;
}
.bigLetterA9 {
  top: 39vw;
  right: -19vw;
}
.bigLetterA10 {
  top: 43vw;
  right: -18vw;
}
.bigLetterA11 {
  top: 47vw;
  right: -28vw;
}
.bigLetterA12 {
  top: 51vw;
  right: -10vw;
}
.bigLetterA13 {
  top: 55vw;
  right: -2vw;
}
.bigLetterA14 {
  top: 59vw;
  right: -1vw;
}
.bigLetterA15 {
  top: 63vw;
  right: -12vw;
}
.bigLetterA16 {
  top: 67vw;
  right: -11vw;
}
.bigLetterA17 {
  top: 71vw;
  right: -8vw;
}
.bigLetterA18 {
  top: 75vw;
  right: 0vw;
}

.bigLetterE1 {
  top: 5vw;
  left: 12vw;
}
.bigLetterE2 {
  top: 9vw;
  left: 12vw;
}
.bigLetterE3 {
  top: 13vw;
  left: 12vw;
}
.bigLetterE4 {
  top: 17vw;
  left: 12vw;
}
.bigLetterE5 {
  top: 21vw;
  left: 12vw;
}
.bigLetterE6 {
  top: 25vw;
  left: 12vw;
}
.bigLetterE7 {
  top: 29vw;
  left: 12vw;
}
.bigLetterE8 {
  top: 33vw;
  left: 12vw;
}
.bigLetterE9 {
  top: 37vw;
  left: 12vw;
}
.bigLetterE10 {
  top: 41vw;
  left: 12vw;
}
.bigLetterE11 {
  top: 45vw;
  left: 12vw;
}
.bigLetterE12 {
  top: 49vw;
  left: 12vw;
}
.bigLetterE13 {
  top: 53vw;
  left: 12vw;
}
.bigLetterE14 {
  top: 57vw;
  left: 12vw;
}
.bigLetterE15 {
  top: 61vw;
  left: 12vw;
}
.bigLetterE16 {
  top: 65vw;
  left: 12vw;
}
.bigLetterE17 {
  top: 69vw;
  left: 12vw;
}
.bigLetterE18 {
  top: 73vw;
  left: 12vw;
}

  p {
    font-size: 1.14em;
    font-weight: 400;
    line-height: 1.57em;
  }
   p a {
    	font-style: italic;
    	position: relative;
    	z-index: 9;
    	line-height: 0;
    	color: #000;
  	}
      p a:hover {
        color: #ed3113;
      }
/* end within content element
/* transitions */
/* media queries */
@media only screen and (max-width: 900px){
}
@media only screen and (max-width: 812px){
  main {
    margin: 3.4em 0 0;
  }
          .c1-4, .c1-6, .c1-7, .c1-10, .c4-10, .c4-11, .c6-11, .c7-11 {
            grid-column: 1/11;
          }
          .bigLetter {
            margin-left: 16vw;
          }
          .bigLetter.Elfreth {
            margin-left: 9vw;
          }
    .promoSection {
      margin: 5vw;
    }
    .promoText, .promoText:first-of-type {
      margin: 12vw 0;
      width: 100%;
    }
  .newtype_title {
    font-family: Elfreth;
    color: #fff;
    text-align: center;
    font-weight: 800;
    font-size: 7vw;
    position: absolute;
    left: 2vw;
    transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    padding: 0.1em 0.3em 0.1em;
    margin: 1.2em -0.2em 0 0;
  }
}
@media only screen and (max-width: 600px){
  p {
    font-size: 1em;
  }
  .promoFont {
    font-size: 2.6em;
  }
}
